#gallery_form p {
background-color:#D8FFC0;
border:thin dotted;
margin:10px;
padding:5px;
}

#gallery_form {
background-color:#DCDCDC;
padding:5px;
}

#gallery_container {
position:relative;
}

.gallery_box {
text-align:center;
width:140px;
height:140px;
background-color:#DEDEDE;
font-size:12px;
position:relative;
float:left;
overflow:hidden;
margin:2px 5px 3px 0;
padding:2px;
}

.gallery_box h2 {
font-size:9px;
color:grey;
margin-bottom:3px;
overflow:hidden;
}

img.gal_img {
margin-top:20px;
margin-bottom:10px;
border:solid 1px #8D8EA3;
padding:1px;
background-color:#FFF;
}

img.gal_img_new {
margin-top:20px;
margin-bottom:10px;
border:dashed 1px #274B88;
padding:1px;
background-color:#FFF;
}

img.user {
border:solid 1px #8A8A8A;
margin:5px;
padding:1px;
background-color:#FFF;
}
img.userNew {
border:dashed 1px #274B88;
margin:5px;
padding:1px;
background-color:#FFF;
}

img.country {
border:solid 1px #8D8EA3;
vertical-align:middle;
margin:2px;
}

img.extInfo {
border:solid 1px #8D8EA3;
}

.extBox {
text-align:center;
width:108px;
height:108px;
position:relative;
float:left;
margin:0;
}

#galleryLayer {
visibility:hidden;
position:absolute;
z-index:1000;
top:-500px;
}

div.galA{
position:relative;
width:138px;
margin-bottom:-18px;
}

div.galAIn{
position:absolute;
background-color:#1C406A;
width:132px;
height:132px;
padding:2px;
border:1px solid;
z-index:999;
}

div.galAIn a.menuleft{
text-indent:0px;
}
#contestList{
position:absolute;
padding:10px;
margin:3px;
z-index:999;
border:1px solid #8D8EA3;
background-color:#C8D6F0;
color:#101F38;
}

div.contestListShow{
padding:10px;
margin:1px;
z-index:998;
border:1px solid #8D8EA3;
background-color:#A0B8E6;
color:#101F38;
}
#contestList a.oBigName,div.contestListShow a.oBigName{
color:#101F38;
}

div.contestListShow a.oBigName:hover{
border-bottom:1px solid #101F38;
}